/* CSS Document */
body{
padding:0px;
margin:0px;
background:url(images/minta.jpg);
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:1.5;
}

.page{
width:100%;
height:100%;
background:url(images/grad_fent.jpg) repeat-x top;
}

img{
padding:0px;
margin:0px;
border:0px;
}

a{
outline-style:none;
}

.headerleft{
background:url(images/logo.png) no-repeat;
background-position:left;
width:444px;
height:49px;
margin:13px 0px 0px 0px;
float:left;
display:inline;
}

.header{
width:966px;
height:449px;
margin:0px auto 0px auto; 
}

.menu{
width:519px;
height:50px;
float:left;
display:inline;
margin:0px 0px 12px 0px;
}

.menu a{
width:128px;
height:34px;
background:#FFFFFF;
float:left;
display:inline;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
padding-top:16px;
margin:0px 2px 0px 0px;
outline-style:none;
}

.menu a:hover{
background:url(images/over.png) no-repeat;
color:#fff;
}

.header_cnc{
width:444px;
height:315px;
float:left;
display:inline;
background:url(images/cnc.jpg) no-repeat;
margin:1px 0px 0px 0px;
}

.header_flash{
width:519px;
height:316px;
float:left;
display:inline;
background:url(images/flash.png) no-repeat;
}

.header_bottom{
width:963px;
height:71px;
background:url(images/header_bottom.png) no-repeat;
float:left;
display:inline;
}

.content
{
width:100%;
min-height:500px;
height:auto !important;
height:500px;
float:left;
display:inline;
background:url(images/content_grad_lent.jpg) repeat-x bottom;
}

.content_kozep{
width:966px;
min-height:500px;
height:auto !important;
height:500px;
margin:0px auto 0px auto;
}

.content_ins_bg{
width:944px;
min-height:500px;
height:auto !important;
height:500px;
float:left;
display:inline;
margin:0px 0px 0px 3px;
background:url(images/content_ins_bg.jpg) no-repeat #fff;
}

.content_ins{
width:920px;
min-height:500px;
height:auto !important;
height:500px;
float:left;
display:inline;
background:url(images/content_ins.png) no-repeat bottom;
padding:0px 0px 0px 24px;
}

.content_szel{
width:950px;
min-height:500px;
height:auto !important;
height:500px;
float:left;
display:inline;
margin:0px 0px 0px 16px;
background:url(images/szelek.png) repeat-y;
}

.footer{
width:100%;
height:55px;
float:left;
display:inline;
background:url(images/grad_lent.jpg) repeat-x;
}

.menu_lent{
width:963px;
height:29px;
margin:0px auto 0px auto;
padding:19px 0px 0px 0px;
}

.menu_lent ul{
padding:0px;
margin:0px;
border:0px;
}

.menu_lent ul li{
padding:0px;
margin:0px;
border:0px;
list-style:none;
}

.menu_lent a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#808080;
text-decoration:none;
margin:0px 121px 0px 0px;
min-width:50px;
width:50px;
width:auto !important;
height:10px;
float:left;
display:inline;
outline-style:none;
}

.menu_lent a:hover{
color:#d9231b;
}

.cim{
float:left;
display:inline;
margin:15px 0px 0px 100px;
font-family:"Times New Roman", Times, serif;
font-size:26px;
color:#6d6d6d;
}

strong{
font-weight:normal;
color:#d9231b;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

h2{
font-weight:bold;
color:#d9231b;
font-size:15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin-bottom:0px;
}

.szurke{
width:630px;
min-height:71px;
height:auto !important;
height:71px;
background:url(images/szurke.png) no-repeat top;
padding:16px 10px 0px 21px;
/*text-indent:20px;*/
float:left;
display:inline;
}

.szurke p{
margin:0px;
}

.szoveg{
float:left;
display:inline;
width:661px;
min-height:20px;
height:auto !important;
height:20px;
margin-bottom:10px;
text-align:justify;
}

.szoveg2{
float:left;
display:inline;
width:360px;
min-height:20px;
height:auto !important;
height:20px;
margin-bottom:10px;
text-align:justify;
}

.szoveg ul{
list-style:none;
padding:0px;
margin:0px;
line-height:1.5;
}

.szoveg ul li{
background:url(images/haromszog.gif) no-repeat;
background-position:0px 5px;
padding-left:15px;
}

.hala{
width:300px;
height:190px;
float:left;
display:inline;
text-align:left;
margin-top:16px;
}


.fooldal_kep{
width:258px;
min-height:98px;
height:auto !important;
height:98px;
float:left;
display:inline;
text-align:center;
position: relative;
z-index: 1;
}

.fooldal_kep a{
font-weight:bold;
color:#d9231b;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}

.fooldal_kep a:hover{
text-decoration:underline;
}


.flink{
font-weight:bold;
color:#d9231b;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}

.flink:hover{
text-decoration:underline;
}

.fooldal_kep img{
border:1px solid #d8231b;
}

.tartalom{
float:left;
display:inline;
width:661px;
min-height:20px;
height:auto !important;
height:20px;
margin-bottom:10px;
}

.szoveg span{
margin-left:20px;
}

.img_servicii{
float:left;
display:inline;
width:167px;
height:167px;
background:url(images/img_serv.jpg) no-repeat;
border:1px solid #d8231b;
margin-right:22px;
}

/*contact*/
.cont_cim{
width:430px;
min-height:20px;
height:auto !important;
height:20px;
float:left;
display:inline;
text-align:center;
}

.cont_alcim{
width:430px;
height:20px;
float:left;
display:inline;
text-align:center;
font-size:14px;
}

.cont_text{
width:430px;
min-height:20px;
height:auto !important;
height:20px;
float:left;
display:inline;
margin:30px 0px 0px 0px;
}

.cont_text ul{
list-style:none;
padding:0px;
margin:0px;
line-height:1.5;
}

.cont_text ul li{
background:url(images/haromszog.gif) no-repeat;
background-position:0px 5px;
padding-left:15px;
margin-top:10px;
}

.cont_text ul li strong{
font-weight:normal;
}

.map{
width:405px;
height:250px;
float:left;
display:inline;
border:1px solid #d8231b;
margin-bottom:20px;
}

#preloadBox
{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	background: #000;
}

#preloadBox table
{
	width: 100%;
	/*height: 100%;*/
}

.produse_content{
width:920px;
height:300px;
float:left;
display:inline;
margin:120px 0px 0px 0px;
}

.produse_content a{
width:209px;
height:24px;
float:left;
display:inline;
margin:0px 22px 22px 0px;
background:url(images/prod_spec.jpg) no-repeat;
border:1px solid #d8231b;
text-decoration:none;
color:#000000;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
padding-top:185px;
}

.produse_content a.prelucrari{
background:url(images/prelucrari.jpg) no-repeat;
}

.produse_content a.confectii{
background:url(images/confectii_met.jpg) no-repeat;
}

.produse_content a.mobilier{
background:url(images/mobilier_urban.jpg) no-repeat;
}

.produse_kep{
width:298px;
height:298px;
float:left;
display:inline;
border:1px solid #d8231b;
}

.produse_kep_content{
width:300px;
min-height:298px;
height:auto !important;
height:298px;
float:left;
display:inline;
margin:0px 0px 0px 22px;
}

.nyilacska{
width:576px;
height:46px;
float:left;
display:inline;
}

.nyilacskab{
width:576px;
height:46px;
float:left;
display:inline;
}

.nyilacska a{
width:56px;
height:26px;
float:right;
display:inline;
background:url(images/nyilacska.png) no-repeat;
}

.nyilacskab a{
width:56px;
height:26px;
float:right;
display:inline;
background:url(images/nyilacskab.png) no-repeat;
}

.kepmenu{
width:83px;
height:83px;
float:left;
display:inline;
border:1px solid #d8231b;
margin:22px 22px 0px 0px;
cursor:pointer;
}

#o_state{
background:url(images/over.png) no-repeat;
color:#fff;
}

#o_lent{
color:#d9231b;
}

.log{
width:100%;
min-height:30px;
height:auto !important;
height:30px;
background:#000000;
float:left;
display:inline;
}

.link{
font-weight:bold;
color:#d9231b;
font-size:15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}

.link:hover{
text-decoration:underline;
}

.dot_content{
width:855px;
min-height:20px;
height:auto !important;
height:20px;
float:left;
display:inline;
margin-top:20px;
padding-left:70px;
}

.dot_content a{
width:167px;
height:167px;
border:1px solid #d8231b;
float:left;
display:inline;
margin-left:20px;
}

.dot_table{
border:1px solid #c8c8c8;
width:358px;
text-align:center;
background:#ebebeb;
}

.dot_cell{
border-top:1px solid #c8c8c8;
border-left:1px solid #c8c8c8;
border-right:1px solid #c8c8c8;
width:300px;
text-align:left;
background:#ebebeb;
}

.dot_cell ul{
list-style:none;
padding:0px;
margin:0px;
line-height:1.5;
}

.dot_cell ul li{
background:url(images/haromszog.gif) no-repeat;
background-position:0px 5px;
padding-left:15px;
margin-top:10px;
}

